#
#Fri Apr 25 10:56:32 CST 2025
CCFA1696=com.kingdee.eas.hr.perf.app.PerfEvaluObjectFacade
BA818384=com.kingdee.eas.hr.perf.task.TargetsOrgTaskFacade
BAE52A17=com.kingdee.eas.hr.project.app.WorkHoursFacade
